Bug 1420953 - Container Review Request: redis - A persistent key-value database
Summary: Container Review Request: redis - A persistent key-value database
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 23:39 UTC by Adam Miller
Modified: 2017-03-13 16:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-13 16:22:08 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1431528 0 medium CLOSED Container Review Request: redis - Redis in-memory data structure store, used as database, cache and message broker 2021-02-22 00:41:40 UTC

Internal Links: 1431528

Description Adam Miller 2017-02-09 23:39:43 UTC
Dockerfile URL: https://maxamillion.fedorapeople.org/docker-reviews/redis/Dockerfile
Description:
Redis is an advanced key-value store. It is often referred to as a data
structure server since keys can contain strings, hashes, lists, sets and
sorted sets
Fedora Account System Username: maxamillion

Comment 1 Mike Ruckman 2017-02-09 23:44:11 UTC
In the following line: 

ENV NAME=owncloud VERSION=3.2.7 RELEASE=1 ARCH=x86_64

The NAME needs to be updated. Also, do we need an ARCH, or does redis run on just x86_64?

Comment 2 gil cattaneo 2017-02-11 16:31:44 UTC
is available @ https://admin.fedoraproject.org/pkgdb/package/rpms/redis/

Comment 3 Honza Horak 2017-03-13 07:12:04 UTC
Hi Adam, I've just created a bit different review request for a redis docker container (bz#1431528). My variant of the redis container is very similar to what RH and CentOS delivers (upstream https://github.com/sclorg/redis-container/) and one important advance is that the image works fine in the OpenShift. Would you be ok with going with bz#1431528?

Comment 4 Adam Miller 2017-03-13 16:22:08 UTC
Honza - +1

I'll close mine.


Note You need to log in before you can comment on or make changes to this bug.